### Property

# WebKit2WebExtension DOMHTMLTableSectionElement:align

#### Declaration

    property align: utf8 [ read, write ]

#### Description

No description available.

Type:`gchar*`

Getter method | `webkit_dom_html_table_section_element_get_align()`
Setter method | `webkit_dom_html_table_section_element_set_align()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no